Flash überall nur nicht unter Konqueror

Diskutiere Flash überall nur nicht unter Konqueror im KDE Forum im Bereich X Window; Ätzend, in jedem Browser unter SUSE 9.1 läuft das Flash-Plugin nur Konqueror weigert sich standhaft obwohl es dort auch in der PlugIn Liste...

  1. #1 redlabour, 20.05.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Ätzend,

    in jedem Browser unter SUSE 9.1 läuft das Flash-Plugin nur Konqueror weigert sich standhaft obwohl es dort auch in der PlugIn Liste steht.

    Kennt jemand das Problem.

    Bsp:
    http://www.macromedia.com - es erscheint ganz oben die Standardmeldung das Flash nicht installiert ist. 8o
     
  2. Locke

    Locke Reenigne Esrever

    Dabei seit:
    26.04.2004
    Beiträge:
    69
    Zustimmungen:
    0
    hmm bei mir funzt es, haste denn mal ne site besucht mit flash die auch die richtigen mimetypes verwendet?
    ich denke mal im kontrolzentrum unter internet&netzwerk -> web-browser ->plugins haste die plugins global aktiviert und es steht samt der mimetypes in der pluginliste dort.
    rechte sollten auch stimmen:
    -rw-r--r-- root root flashplayer.xpt
    -rwxr-xr-x root root libflashplayer.so
     
  3. #3 redlabour, 21.05.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Also wenn macromedia.com nicht die richtigen Komponenten verwendet, wer dann ? ;)

    Wie gesagt alle Browser funzen nur Konqueror nicht - welche Distri nutzt Du ?
     
  4. Locke

    Locke Reenigne Esrever

    Dabei seit:
    26.04.2004
    Beiträge:
    69
    Zustimmungen:
    0
    gentoo ^^
     
Thema: Flash überall nur nicht unter Konqueror
Besucher kamen mit folgenden Suchen
  1. konqueror Adobe Flash aktivieren

Die Seite wird geladen...

Flash überall nur nicht unter Konqueror - Ähnliche Themen

  1. Adobe warnt vor kritischem Fehler im Flash Player

    Adobe warnt vor kritischem Fehler im Flash Player: Adobe hat eine Warnung vor einer als kritisch eingestuften Lücke herausgegeben, die bereits für Angriffe auf Flash Player genutzt wird. Betroffen...
  2. Seamonkey/Flashplayer

    Seamonkey/Flashplayer: Hey, nach dem ich von Suse 12.2 auf 12.3 gegangen bin nimmt der Seamonkey den Flashplayer nicht mehr! Mit dem Firefox klappt es einwandfrei!...
  3. Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz

    Adobe stellt Flash C++ Compiler FlasCC unter Open-Source-Lizenz: Adobe stellt ab sofort seinen Flash C++ Compiler (FlasCC) als Open-Source-Software zur Verfügung. Von der Öffnung des Codes verspricht sich das...
  4. Gefährdung eines Ubuntu/Linux Systems durch OsX Flashback Trojaner möglich?

    Gefährdung eines Ubuntu/Linux Systems durch OsX Flashback Trojaner möglich?: Schlimm genug dass es den jetzt gibt,aber mich und sicher auch andere würde folgendes interessieren: Ob es eine Gefährdung durch diesen...
  5. Adobe Flash Player 11.5.502.135 Memory Corruption

    Adobe Flash Player 11.5.502.135 Memory Corruption: Adobe Flash Player version 11.5.502.135 suffers from a memory corruption vulnerability. Weiterlesen...